@charset "euc-jp";

.h2_title {
	width: 960px;
	margin: 0px auto;
}
/* CSS Document */


table.table_01 {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #e2e2e2;
	border-left-color: #e2e2e2;
	width: 662px;
	margin-left: 35px;
	margin-bottom: 30px;
}
table.table_01 th,td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #e2e2e2;
	border-bottom-color: #e2e2e2;
}
table.table_01 th {
	background-color: #f6f6f6;
	text-align: left;
	padding: 15px;
	width: 192px;
	color: #333333;
	vertical-align: top;
}
table.table_01 td {
	padding: 10px;
	line-height: 150%;
	vertical-align: top;
}
textarea.w_field {
	width: 390px;
}
.area01 {
	width: 76px;
}
.area02 {
	width: 215px;
}
.area03 {
	width: 137px;
}
.area04 {
	width: 40px;
}
.area05 {
	width: 20px;
}
h5.person_title {
	font-size: 12px;
	border: 1px solid #e2e2e2;
	background-color: #f6f6f6;
	margin-bottom: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	color: #333333;
}
p.text01 {
	margin-top: 0px;
	margin-right: 100px;
	margin-left: 10px;
}
ul.person_list {
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 10px;
}
ul.person_list li {
	font-size: 14px;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	list-style-type: none;
}
div.term_box02 {
	width: 590px;
	margin-left: 10px;
	margin-right: auto;
}
h5.detail_title {
	font-size: 12px;
	line-height: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-image: url(img/icon_underbar.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 7px;
	padding-left: 3px;
	color: #333333;
}
h5.detail_title02 {
	font-size: 14px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	background-image: url(img/icon_underbar.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 3px;
	padding-left: 3px;
	color: #333333;
}
p.detail_text {
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
p.detail_text02 {
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 30px;
	margin-left: 0px;
}
div.flow01 {
	background-image: url(img/flow01.gif);
	padding-left: 145px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 142px;
	margin-bottom: 10px;
}
div.flow02 {
	background-image: url(img/flow02.gif);
	padding-left: 145px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 306px;
	margin-bottom: 10px;
}
div.flow03 {
	background-image: url(img/flow03.gif);
	padding-left: 145px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 111px;
	margin-bottom: 10px;
}
div.flow04 {
	background-image: url(img/flow04.gif);
	padding-left: 145px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 91px;
	margin-bottom: 10px;
}
div.flow05 {
	background-image: url(img/flow05.gif);
	padding-left: 145px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 72px;
	margin-bottom: 10px;
}
p.text02 {
	margin-top: 0px;
	margin-right: 100px;
	margin-left: 20px;
	line-height: 140%;
}
.text03 {
	background-image: url(img/icon_yajirushi.gif);
	padding-left: 13px;
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 25px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.text03 a {
	color: #333333;
}

div.work_box {
	border: 1px solid #eeeeee;
	padding: 10px;
	margin-bottom: 25px;
	width: 878px;
}
div.work_box_left {
	float: left;
	width: 362px;
}
div.work_box_right {
	width: 503px;
	float: right;
}

h3.work_title {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
p.work_text01 {
	text-align: center;
	margin: 0px;
}
div.work_box02 {
	width: 745px;
	margin-right: auto;
	margin-left: auto;
}
h4.work_text02 {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}
.h3_title {
	margin: 0px 0px 30px;
	padding: 0px;
}

div.appli_box {
	width: 545px;
	margin-left: 60px;
	margin-right: auto;
}

table.table_02 {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #e2e2e2;
	border-left-color: #e2e2e2;
	width: 545px;
	margin-left: 1px;
}
table.table_02 th,td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #e2e2e2;
	border-bottom-color: #e2e2e2;
}
table.table_02 th {
	background-color: #f6f6f6;
	text-align: left;
	padding: 15px;
	width: 135px;
	color: #333333;
	vertical-align: top;
}
table.table_02 td {
	padding: 10px;
	line-height: 150%;
}
.main_box {
	margin: 0px;
	padding: 0px;
}

/*===サイドナビ===*/
.side_box {
	width: 199px;
}
.side_box ul {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d1d1d1;
	border-bottom-color: #d1d1d1;
	border-left-color: #d1d1d1;
	margin: 0px;
	padding: 0;
}

.side_box ul li{
padding-left: 10px;
}
.side_box ul li p{
	font-size: 14px;
	margin-top: 0;
	margin-bottom:0;
	padding-left: 10px;
}

.side_box a{
	padding-top: 15px;
	padding-bottom: 15px;
	display: block;
}
.side_box .li_01 p {
	color: #e22024;
	padding-top: 15px;
	padding-bottom: 15px;
	background-image: url(img/icon01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 14px;
}
.side_box .li_01{
	
}

.side_box .li_02{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #d1d1d1;
}
.side_box .li_02 p {
	background-image: url(img/icon02.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 14px;
}
.side_box h3 {
	margin: 0px;
}
.red {
	color: #FF0000;
}
.redbold {
	font-weight: bold;
	color: #FF0000;
}
